Openshift 4.9 and compliance with other components

Greetings everyone.

I’d like to know whether Portworx 1.61 will be compatible with newest Openshift version (4.9) Our current version of Openshift is 4.8.13 Platform contains additional operators such as ArgoCD, Grafana Operator, Prometheus Exporter Operator, Package Server, Openshift ElasticSearch Operator. I was trying to find documentation regarding that but I didn’t find any, or I have just overlooked.

Regards!

2 Likes